/** DEFAULT SETTINGS **/
	html, body { background: #ABE7FB; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #555555;}
	img { border: 0; }
	.box-padding { padding: 4px; }
	.clear-box { clear: both; float: none; }
	#pagetitle { font-size: 16px; color: #333333;}
/** END DEFAULT SETTINGS **/

/** MAIN BOXES **/
	#mainbox { width: 744px; margin: 0 auto; }
	#logobox { background: #ABE7FB; text-align: center; }
	#navbox { background: #D8F5FE url('../img/left_nav_panel.gif') top left no-repeat; width: 162px; text-align: left; vertical-align: top;}	
		#navbox ul { list-style: none; padding: 0; margin: 0px 0 0 5px; vertical-align: top;}
			#navbox ul li { text-align: center; }
	
	#contentbox { background: #D8F5FE; width: 440px;  text-align: center; vertical-align: top;}
		#testimonial-box { height: 112px; width: 427px; margin: 0 auto; background: url('../img/testimonial_panel.gif') no-repeat;  }
			#testimonial-box #myQuote { color: white; font-size: 12px; overflow: hidden; text-align: left; padding: 18px 10px 0 105px; height: 85px; margin-top: 5px;}
				#testimonial-box #myQuote .quotename { color: #4570d5; }
	#rightbox { vertical-align: top; min-height: 400px; position: relative; background: #D8F5FE; background: url('../img/right-panel.jpg') top left no-repeat; width: 142px; }
		html * #rightbox { height: 400px; }
	#footerbox {background: #abe7fb; text-align: center; height: 50px; }
/** END MAIN BOXES **/

	#register-form { list-style: none; margin: 0; padding: 0; }
		#register-form li { margin-bottom: 10px; text-align: left; font-size: 12px; clear: left;}
		#register-form label { float: left; width: 100px; text-align: right; padding-right: 5px; font-weight: bold;}
	#min-time-msg { font-size: 10px; color: red; }
	
	#addmorebox { float: none; clear: both; padding-top: 15px;}
	#addmorenamebtn { padding-left: 150px; font-size: 11px; text-decoration: none; color: #444444; }
	
	#convenience-fee { font-size: 10px; text-align: center; padding: 5px;}